Opened 11 years ago

Closed 11 years ago

#327 closed defect (fixed)

PostGIS 1.4 uninstall script does not work

Reported by: pramsey Owned by: pramsey
Priority: medium Milestone: PostGIS 1.4.1
Component: postgis Version: 1.4.X
Keywords: Cc:

Description

As described by Howard Butler on IRC, just try it, it doesn't work.

Change History (1)

comment:1 Changed 11 years ago by pramsey

Resolution: fixed
Status: newclosed

Fixed in r4939.

Note: See TracTickets for help on using tickets.